body{
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:18px;
}

/*
top bg
*/
.top-bg {
    width: 100%;
    height: 100vh;
    background-position:center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top-bg > .container{
	height:100%;
	position: relative;
}
.top-bg .top-logo{
	position:absolute;
	top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* 要素の幅と高さの半分を戻して正確に中央に配置 */
}

.bg-wa{
  background-image: url("../images/bg-wa.png");
  background-repeat: repeat-y;
  padding-top:100px;
  padding-bottom:100px;
}

h1{
  font-weight: 700;
  font-size: 30px;
}



/*
about
*/
.about-text{
  font-weight: 600;
  letter-spacing: 0.4px;
  line-height: 1.8rem;
}

/*
kamisama
*/
.section-kamisama{
  background: url('../images/bg-02.jpg') no-repeat center center;
  padding-top:100px;
  padding-bottom:100px;
}
  .section-kamisama .kamisama{
    color: #FFF;
    writing-mode: vertical-rl; /* 縦書き（右から左へ） */
    text-orientation: upright; /* 文字の向きを正しく表示 */
    line-height: 2.4rem;
    letter-spacing: 1.2px;
    width: fit-content; /* 内容に応じた幅 */
    margin: 0 auto; /* 左右のマージンを自動調整（中央揃え） */
  }
  
/*
年中予定
*/
.schdule-text{
  font-size:14px;
}


/*
住職紹介
*/
.jyusyoku{
  
}
.jyusyoku .bg{
  background-color: #0B0C26;
}
.jyusyoku h2{
  font-size:18px;
  color: #FFF;
}
.jyusyoku .inbox{
  margin-top:10px;
  margin-bottom:10px;
}
.jyusyoku .info{
  font-size:14px;
  color: #FFF;
}
.jyusyoku ul{
	margin-bottom: 0;
}
.jyusyoku li{
  margin-top: 4px;
}

.more-link{
	display: inline-block;
	text-decoration: none;
	color: #5A5353;
	border-style: solid;
	border-width: 4px;
	border-color: #DDD;
	padding:6px 12px;
}
.more-link:hover{
	background-color: #D9D4D4;
	color: #3B3939;
	font-weight: bold;
}
.btn-nav{
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: #5A5353;
	border-style: solid;
	border-width: 4px;
	border-color: #DDD;
	padding:6px 12px;
}
.btn-nav:hover{
	background-color: #D9D4D4;
	color: #3B3939;
	font-weight: bold;
}

/*
ご利用
*/
.section-riyou{
  /*background: url('../images/bg-03.jpg') no-repeat center center;*/
  padding-top:100px;
  padding-bottom:100px;
}
  .section-riyou h3{
    font-size:26px;
    font-weight: 600;
    margin-bottom: 30px;
    padding-bottom:15px;
    border-bottom:1px solid #999;
  }
  .section-riyou .text{
    padding-left:16px;
    padding-right:16px;
    font-size: 14px;
    letter-spacing: 1.2px;
    line-height: 1.4rem;
    font-weight: 500;
  }

.infomation p{
  font-weight: 500;
  line-height: 2.4rem
}

.footer{
	background-color: #290673;
	color: #FFF;
	text-align: center;
	padding-top:10px;
	padding-bottom: 10px;
}
.tel {
font-size:30px;
font-weight: 800;
text-align: center;
}
.tel a{
color:#000;
text-decoration:none;

}

/*
sub page
*/
.header-subpage{
	width: 100%;
	background-color: #0B0C26;
	text-align: center;
	padding-top:1.6rem;
	padding-bottom:1.6rem;
}

.btn-topback{
	text-decoration: none;
	color: #5A5353;
	border-style: solid;
	border-width: 4px;
	border-color: #DDD;
	padding:6px 12px;
}
.btn-topback:hover{
	background-color: #D9D4D4;
	color: #3B3939;
	font-weight: bold;
}